;*************************************************************************
;* EISA Configuration File for FDDI Adapter                              *
;*                                                                       *
;* 3Com Corporation, 1992. All rights reserved.                          *
;*************************************************************************
;
BOARD
   ID = "TCM7700"
   NAME = "3Com 3C770 FDDI Adapter"
   MFR = "3COM"
   CATEGORY = "NET"
   SLOT = EISA
   READID = YES
;   LENGTH = 330
   IOCHECK = INVALID

SOFTWARE (1) =
   "The FDDI Adapter is functional under two software components: \n
    SMT driver and LAN driver. Make sure that the SMT driver is \n
    loaded prior to the LAN driver."
;
;
FUNCTION = "3C770 Configuration Options"
   TYPE = "NET"

   SUBFUNCTION="Interrupt Request Line"
      CHOICE="IRQ 9"
         LINK
	   IRQ=9
	   SHARE = NO
	   TRIGGER = LEVEL
           INIT=PORTADR(0ZC88h) 00000000

      CHOICE="IRQ 10"
         LINK
	   IRQ=10
	   SHARE = NO
	   TRIGGER = LEVEL
           INIT=PORTADR(0ZC88h) 00000100

      CHOICE="IRQ 11"
         LINK
	   IRQ=11
	   SHARE = NO
	   TRIGGER = LEVEL
           INIT=PORTADR(0ZC88h) 00001000

      CHOICE="IRQ 12"
         LINK
           IRQ=12
	   SHARE = NO
	   TRIGGER = LEVEL
           INIT=PORTADR(0ZC88h) 00001100

; %VER FDDILINK EISA Configuration File for FDDIDISK v1.0a

